[Song]
name = that's some spooky stuff
artist = meganeko
album = that's some spooky stuff (Single)
genre = Chiptune
year = 2017
song_length = 269590
charter = Peddy & <cspace=-2px><b><color=#ffff33>3</color><color=#efb249>-</color><color=#de6460>U</color><color=#cf2b80>P</color></b></cspace>
diff_guitar = 6
preview_start_time = 59980
icon = csc
album_track = 1
loading_phrase = Spook overload. Released October 20th 2017. Not quite Halloween... (Unnerfed chart on rhythm)

